import request from '@/utils/request';

export const getStatisticsInfo = (params: any) => {
  return request({
    url: '/business/statistics/getStatisticsInfo',
    method: 'get',
    params
  });
};

export const getStatisticsGraphInfo = (params: any) => {
  return request({
    url: '/business/statistics/getStatisticsGraphInfo',
    method: 'get',
    params
  });
};
